
IDI - Instrumentación de radares - Task #1679

Milestone # 1576 (Resolved): RC 2.1 IMAGING

Capacitación al grupo

03/27/2019 08:23 PM - Joaquín Verástegui

Status: Closed Start date: 02/04/2019

Priority: High Due date: 04/25/2019

Assignee: Joaquín Verástegui % Done: 70%

Category:  Estimated time: 48.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/27/2019 08:24 PM - Joaquín Verástegui

- Due date set to 04/25/2019

#2 - 01/02/2024 02:55 PM - John Rojas

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

05/13/2024 1/1

http://www.tcpdf.org

